﻿/*body
{
    font-family:verdana,tahoma,helvetica;
}*/

/* ajax__tab_xp-theme theme */
.ajax__tab_xp-theme .ajax__tab_header 
{
    font-family:verdana,tahoma,helvetica;
    font-size:11px;
    background:url(/Themes/tabs/xp/tab-line.gif) repeat-x bottom;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_outer 
{
    padding-right:4px;
    background:url(/Themes/tabs/xp/tab-right.gif) no-repeat right;
    height:21px;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_inner 
{
    padding-left:3px;
    background:url(/Themes/tabs/xp/tab-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_header .ajax__tab_tab
{
    height:13px;
    padding:4px;
    margin:0;
    background:url(/Themes/tabs/xp/tab.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_outer 
{
    background:url(img/xp/tab-hover-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_inner 
{
    background:url(/Themes/tabs/xp/tab-hover-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_hover .ajax__tab_tab 
{
    background:url(/Themes/tabs/xp/tab-hover.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(/Themes/tabs/xp/tab-active-right.gif) no-repeat right;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(/Themes/tabs/xp/tab-active-left.gif) no-repeat;
}
.ajax__tab_xp-theme .ajax__tab_active .ajax__tab_tab 
{
    background:url(/Themes/tabs/xp/tab-active.gif) repeat-x;
}
.ajax__tab_xp-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
}

/* ajax__tab_yuitabview-theme theme (img/yui/sprite.png) */
.ajax__tab_yuitabview-theme .ajax__tab_header 
{
    font-family:arial,helvetica,clean,sans-serif;
    font-size:small;
    border-bottom:solid 5px #2647a0;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(img/yui/sprite.png) #d8d8d8 repeat-x;
    margin:0px 0.16em 0px 0px;
    padding:1px 0px 1px 0px;
    vertical-align:bottom;
    border:solid 1px #a3a3a3;
    border-bottom-width:0px;
}
.ajax__tab_yuitabview-theme .ajax__tab_header .ajax__tab_tab
{    
    color:#000;
    padding:0.35em 0.75em;    
    margin-right:0.01em;
}
.ajax__tab_yuitabview-theme .ajax__tab_hover .ajax__tab_outer 
{
    background: url(/Themes/tabs/yui/sprite.png) #bfdaff repeat-x left -1300px;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_tab 
{
    color:#fff;
}
.ajax__tab_yuitabview-theme .ajax__tab_active .ajax__tab_outer
{
    background:url(/Themes/tabs/yui/sprite.png) #2647a0 repeat-x left -1400px;
}
.ajax__tab_yuitabview-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:0.25em 0.5em;
    background-color:#edf5ff;    
    border:solid 1px #808080;
    border-top-width:0px;
}

/* ajax__tab_technorati-theme theme */
.ajax__tab_technorati-theme .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(/Themes/tabs/technorati/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer 
{
    background:url(/Themes/tabs/technorati/tab.png) no-repeat left top;
    border-color:#222;
    color:#222;
    padding-left:10px;
    margin-right:3px;
}
.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner 
{
    background:url(/Themes/tabs/technorati/tab.png) no-repeat right top;
    border-color:#666;
    color:#666;
    padding:3px 10px 2px 0px;
}
.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner 
{
    color:#000000;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer 
{
    background:url(/Themes/tabs/technorati/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner 
{
    background:url(/Themes/tabs/technorati/tab.png) no-repeat right -40px;
    color:#000000;
    border-color:#333
}
.ajax__tab_technorati-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 1px #d7d7d7;
    border-top-width:0;
}

/* ajax__tab_msngallery-theme theme */
.ajax__tab_msngallery-theme .ajax__tab_header 
{
    background:url(/Themes/tabs/msngallery/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_outer 
{
    border:solid 1px #D7DCE1;
    padding:1px 1px 0px 1px;
    border-bottom:solid 2px #A8D4D9;
    background-color:#edf2fb;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab 
{
    padding:6px 10px 6px 10px;
    color:#444444;
    width:117px;
    display:block;
    text-align:center;    
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab img
{
    height:24px;
    width:24px;
}
.ajax__tab_msngallery-theme .ajax__tab_header .ajax__tab_tab div
{
    font-family:Verdana, Arial, Sans-Serif;
    font-weight:bold;
    white-space:nowrap;
    line-height:145%;
    font-size:92%;
}
.ajax__tab_msngallery-theme .ajax__tab_active .ajax__tab_outer 
{
    padding:0px 0px 0px 0px;
    border:solid 2px #A8D4D9;
    border-bottom-color:#ffffff;
    background-color:#ffffff;
}
.ajax__tab_msngallery-theme .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    padding:8px;
    background-color:#ffffff;
    border:solid 2px #A8D4D9;
    border-top-width:0;
}



/* ajax__tab_opera-theme theme */
.ajax__tab_opera-theme
{
	display:block;
	/* fonts for the tabs */
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;	
}
.ajax__tab_opera-theme .ajax__tab_tab
{
	/* header text is always be bold */
	font-weight:bold;	
}
.ajax__tab_opera-theme .ajax__tab_body 
{
	background-color:#fff;
	border:1px solid #eeeeee;
	border-top:none;
	padding:10px;
}
.ajax__tab_opera-theme .ajax__tab_header
{
	border-bottom:1px solid #eeeeee;
	padding-right:10px;
}

/* regular header styles */
.ajax__tab_opera-theme .ajax__tab_header .ajax__tab_tab
{
	/* left/right rounded images are 11 pixels wide */
	margin:0px 11px 0px 11px;
	color:#fff; 
	background:url(/Themes/tabs/opera/bg.gif) repeat-x;	
}
.ajax__tab_opera-theme .ajax__tab_header .ajax__tab_outer
{
	/* 2 pixel horizontal space between tabs */
	margin-right:2px;
	background:url(/Themes/tabs/opera/right.gif) no-repeat right top;
}
.ajax__tab_opera-theme .ajax__tab_header .ajax__tab_inner
{
	background:url(/Themes/tabs/opera/left.gif) no-repeat left top;
}

/* active/hover headers styles */
.ajax__tab_opera-theme .ajax__tab_active .ajax__tab_tab, 
.ajax__tab_opera-theme .ajax__tab_hover .ajax__tab_tab  
{
	/* left/right rounded images are 11 pixels wide */
	margin:0px 11px 0px 11px;
	color:#111111;
	background:url(/Themes/tabs/opera/bg.gif) repeat-x 0pt -48px;	
}
.ajax__tab_opera-theme .ajax__tab_active .ajax__tab_outer,
.ajax__tab_opera-theme .ajax__tab_hover .ajax__tab_outer
{
	/* 2 pixel horizontal space between tabs */
	margin-right:2px;
	background:url(/Themes/tabs/opera/right.gif) no-repeat 100% -48px;
}
.ajax__tab_opera-theme .ajax__tab_active .ajax__tab_inner,
.ajax__tab_opera-theme .ajax__tab_hover .ajax__tab_inner
{
	background:url(/Themes/tabs/opera/left.gif) no-repeat 0pt -48px;
}






/* ajax__tab_jquery-theme theme */
.ajax__tab_jquery-theme
{
	/* fonts for the tabs */
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,Arial,sans-serif;
	font-size:12px;	
}
.ajax__tab_jquery-theme .ajax__tab_tab
{
	display:block;
	padding:0pt 12px;	
	color:#fff;	
}
.ajax__tab_jquery-theme .ajax__tab_body 
{
	background-color:#fff;
	border:1px solid #519E2D; /* green border */
	padding:10px;
}

/* regular header styles */
.ajax__tab_jquery-theme .ajax__tab_header .ajax__tab_tab
{
	padding-top:1px;
	height:20px;
	line-height:20px;	
	margin:0px; /* reset from original */	
	margin-bottom:1px; /* the jquery tabs hover just a little bit */
}
.ajax__tab_jquery-theme .ajax__tab_header .ajax__tab_outer
{
	margin-left:3px;
	background:transparent url(/Themes/tabs/jquery/sprite.png) no-repeat right 0px;
}
.ajax__tab_jquery-theme .ajax__tab_header .ajax__tab_inner
{
	margin-right:3px;
	background:transparent url(/Themes/tabs/jquery/sprite.png) no-repeat left 0px;
}

/* active headers styles */
.ajax__tab_jquery-theme .ajax__tab_active 
{
	height:23px;
	line-height:23px;		
}
.ajax__tab_jquery-theme .ajax__tab_active .ajax__tab_outer
{
	margin-left:3px;
	background:transparent url(/Themes/tabs/jquery/sprite.png) no-repeat right -23px;
}
.ajax__tab_jquery-theme .ajax__tab_active .ajax__tab_inner
{
	margin-right:3px;
	background:transparent url(/Themes/tabs/jquery/sprite.png) no-repeat left -23px;
}


